{
  "$schema": "https://json-schema.org/draft/2020-12/schema",
  "title": "AppInfo",
  "type": "object",
  "required": ["name", "version", "contractVersion"],
  "properties": {
    "name": {
      "type": "string"
    },
    "version": {
      "type": "string"
    },
    "contractVersion": {
      "type": "integer"
    }
  },
  "additionalProperties": false
}
